Collect
/- Returns a list of records with the specified organization_id
Creates a new external payment record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a external payment from the system by its ID.
Returns a external payment from the system by its ID.
Partially updates a external payment with the specified ID.
Updates a external payment with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/externalPayments/{tenantId}/organization/{organization_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/externalPayments/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/externalPayments/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }